<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Врожденный долбоебизм и круглотупизм на этот раз отступили перед невероятной удачей! <br/><br/>

Буквально через два часа, после того как ты кинул марковку наверх, там наверху послышалось чье то чавканье... 

<br/><br/>по теории вероятности это мог быть либо заяц, либо бегемот. Но бегемоты не летают, поэтому остается заяц...";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col4444.php">наорать на зайчика</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col44end.php">проявить порыв культуры</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>